* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

:root {
  --primary: #743393;
  --secondary: #522d6e;
  --tertiary: rgba(240, 164, 204, 0.205);
  --main-text: #373838;
  --secondary-text: #686868;
  --text-white: #ffffff;
  --text-red: #f82121;
  --text-light: #e5e7eb;
  --bg-login: #fef7fa;
}

body {
  font-family: "Barlow", sans-serif;
  font-style: normal;
}
.radius-8 {
  border-radius: 8px;
}
.bg-theme {
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
}
.bg-login {
  background: url(../images/bg-login-cielo.png);
  width: 100vw;
  height: 100vh;
  position: relative;
  z-index: 0;
}
.bg-login::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.7);
  z-index: 1;
}
.login-container {
  width: clamp(10px, 100%, 1200px);
  position: relative;
  z-index: 9;
  margin: auto;
  border-radius: 4px;
  border: 1px solid #dbe0e5;
}
.default-shadow {
  box-shadow: 0px 8px 24px rgba(133, 77, 159, 0.14);
}
.info-vector-section {
  background-color: #fff8ff;
  height: 100%;
  width: 100%;
  padding: 35px 20px 0px 20px;
}
.img-card .img img {
  display: inline-block;
}
.container-section {
  width: clamp(10px, 100%, 1440px);
  width: 100%;
  margin: auto;
}
.container-card {
  width: clamp(10px, 100%, 1440px);
  margin: auto;
}
.container-greet {
  width: clamp(10px, 100%, 1200px);
  margin: auto;
}
.container-greet .title {
  font-size: 2rem;
  color: var(--secondary);
  margin-bottom: 15px;
}
.container-greet .desc {
  font-size: 1.15rem;
  color: var(--main-text);
  margin: 0;
  margin-bottom: 10px;
}

.main {
  flex: 1;
  padding: 80px 20px 20px 20px;
  background: #fefefe;
  text-align: center;
  width: 100%;
  height: 100vh;
}
.section-title {
  padding: 20px 0px;
  font-size: 1.25rem;
  text-align: left;
  font-weight: 500;
  color: var(--primary);
}
.container-start {
  width: clamp(10px, 100%, 1440px);
  padding: 20px;
  margin: auto;
}
.card-container {
  padding: 30px;
  border-radius: 10px;
}
.card-container .title-sec {
  display: flex;
  justify-content: space-between;
}
.bg-light-grey {
  background-color: #f2f2f2 !important;
}
.h-100vh {
  height: 100vh;
}
#login {
  padding: 30px;
  width: 100%;
  height: calc(100vh - 70px);
  border-radius: 10px;
  position: relative;
  background-color: var(--text-white);
  /* border: 1px solid var(--primary); */
}
#login::before {
  position: absolute;
  content: "";
  width: calc(100% + 4px);
  height: calc(100% + 4px);
  background: rgb(228, 44, 129);
  background: linear-gradient(
    90deg,
    rgba(228, 44, 129, 0.6) 0%,
    rgba(82, 45, 110, 0.7) 100%
  );
  top: -2px;
  left: -2px;
  border-radius: 10px;
  z-index: -1;
}
/* .login {
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: space-evenly;
  height: 100%;
  width: clamp(100px, 100%, 750px);
}
.login .title-area {
  text-align: center;
}
.login .title-area .main-title {
  position: relative;
  font-size: 2.5rem;
  color: #333;
  margin-bottom: 15px;
}

.login .title-area .main-title::before {
  content: " ";
  position: absolute;
  width: 120px;
  height: 3px;
  left: 50%;
  transform: translateX(-50%);
  top: calc(100% + 5px);
  background-color: #10b4b4;
}
.login .title-area .desc {
  font-size: 1.2rem;
} */
.container-login-vector {
  /* width: clamp(100px, 90%, 700px); */
  /* margin: auto; */
  max-width: 475px;
}
.form-area {
  width: 100%;
}
/* .info-vector-section {
  height: 100%;
  width: 100%;
  background-color: var(--bg-login);
  padding: 50px 25px;
} */
.img-card {
  border-radius: 20px;
  height: 100%;
  /* display: flex;
  align-items: center;
  justify-content: center;
  position: relative; */
}
.text-main {
  color: var(--main-text) !important;
}
.img-card .content h1 {
  font-size: 2.25rem;
  text-align: center;
  font-weight: 600;
  margin-bottom: 15px;
}
.img-card .content h6 {
  font-family: poppins;
  font-size: 1.25rem;
  text-align: center;
}
.img-card .img img {
  display: inline-block;
  width: 100%;
}
.img-card .important-text {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.25);
  z-index: 9;
  display: flex;
  align-items: start;
  justify-content: center;
  flex-direction: column;
  padding: 45px;
  border-radius: 20px;
  font-family: "Poppins", sans-serif;
}
.img-card .important-text h1 {
  color: var(--text-white);
  font-size: 2.875rem;
}
.img-card .important-text h6 {
  color: var(--text-white);
  font-size: 1.125rem;
  font-weight: 400;
}
.img-card .img-bg {
  position: absolute;
  width: 100%;
  height: 100%;
  background: url(../images/vectors/login-banner.jpg);
  background-size: cover;
}
/* .img img {
  display: inline-block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: relative;
} */
.login-detail {
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  width: 500px;
}
.login-detail .logo {
  max-width: 150px;
  margin: 25px auto 15px;
}
.login-detail .logo img {
  display: inline-block;
  width: 100%;
}
.main-deatil {
  width: clamp(100px, 100%, 500px);
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.main-deatil .static-detail {
  max-width: 300px;
}
.main-deatil .static-detail .icon {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  /* background-color: var(--tertiary); */
  margin: 10px auto;
}
.main-deatil .static-detail .title {
  font-size: 1.25rem;
  color: var(--primary);
  font-weight: 600;
  text-align: center;
}
.main-deatil .static-detail .subtitle {
  margin: 5px auto;
  font-size: 1rem;
  font-weight: 400;
  text-align: center;
  color: #878a99;
}
.main-deatil .input-detail {
  margin: 30px auto 15px;
  width: 100%;
}
.main-deatil .input-detail .input-box {
  width: 100%;
}
.main-deatil .input-detail .input-box label {
  font-size: 0.875rem;
}
.main-deatil .input-detail .input-box label span {
  color: var(--text-red);
  font-weight: 500;
}
.main-deatil .button {
  margin: 10px auto 15px;
  width: 100%;
}
.main-deatil .input-detail .input-box .input-bloc {
  display: flex;
  align-items: center;
  width: 100%;
  margin-top: 7px;
}
.input-box {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  margin-bottom: 20px;
}
.input-box label {
  font-size: 0.875rem;
  font-weight: 500;
}
.input-box input,
.input-box select {
  font-size: 0.875rem;
  font-weight: 400;
  border: 1px solid #e5e7eb;
  background-color: #f2f1f1;
  width: 100%;
  height: 40px;
  padding: 8px 10px;
  border-radius: 6px;
  margin-top: 7px;
  outline: none;
  color: var(--secondary-text);
}
.input-box select {
}
.input-bloc select {
  border-radius: 5px 0px 0px 5px;
  width: 70px;
  height: 40px;
  margin-top: 0px;
  background-color: #f2f1f1;
}
.input-bloc input {
  background-color: #ffff;
  width: calc(100% - 70px);
  height: 40px;
  border-radius: 0px 5px 5px 0px;
  margin-top: 0px;
}
/* .input-box input:focus {
  border-color: var(--primary);
}
.input-box select:focus {
  border-color: var(--primary);
} */
/* .input-box input[type="password"] {
  font-size: 1.25rem;
  padding: 4px;
  font-weight: 600;
} */
.main-deatil .button button {
  background-color: var(--primary);
  color: var(--text-white);
  display: inline-block;
  border: none;
  width: 100%;
  padding: 10px;
  font-size: 1rem;
  font-weight: 500;
  border-radius: 6px;
}
.extralink {
  font-size: 1rem;
  color: var(--secondary-text);
  font-weight: 400;
}
.extralink a {
  display: inline-block;
  color: var(--primary);
  margin-left: 10px;
  font-weight: 500;
  text-decoration: none;
}
.theme-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 3rem;
}
.theme-btn button {
  padding: 5px 30px;
  display: inline-block;
  background-color: #10b4b4;
  color: #fff;
  border-radius: 6px;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 1.25rem;
  width: clamp(50px, 100%, 250px);
  border: none;
}
.extralink h4 {
  font-size: 1.35rem;
  text-align: center;
}
.extralink h4 a {
  font-size: 1.5rem;
  color: #10b4b4;
  margin-left: 10px;
}

.password-container {
  display: flex;
  align-items: center;
  justify-content: center !important;
  gap: 20px;
  width: 100%;
}

.password-container .password-input {
  width: 45px;
  height: 45px;
  font-size: 1rem;
  font-weight: 600;
  text-align: center;
  border: 2px solid #e5e7eb;
  background-color: var(--text-white);
  border-radius: 8px;
  outline: none;
  transition: border 0.2s;
}

.password-input:focus {
  border-color: var(--secondary);
}
.otp-time h5 {
  font-size: 1rem;
  color: var(--secondary-text);
  font-weight: 500;
}
.password-wrapper {
  position: relative;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 7px;
}

.password-wrapper input {
  font-size: 0.875rem;
  font-weight: 400;
  border: 1px solid #e5e7eb;
  background-color: #ffff;

  height: 45px;
  padding: 8px 10px;
  border-radius: 6px;
  margin-top: 0;
  outline: none;
  color: var(--secondary-text);
}

.toggle-eye {
  position: absolute;
  top: 50%;
  right: 15px;
  transform: translateY(-50%);
  cursor: pointer;
  color: #888;
  font-size: 0.875rem;
}
.forgot-password {
  display: flex;
  align-items: center;
  justify-content: end;
}
.forgot-password a {
  display: inline-block;
  text-transform: capitalize;
  color: var(--secondary-text);
  font-size: 0.985rem;
}

/* DASHBOARD CSS  */
.topbar {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  background-color: #fff;
  border-bottom: 1px solid #eee;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 20px;
  padding-right: 30px;
  z-index: 99999;
}

.topbar .logo {
  width: 150px;
}
.topbar .logo img {
  display: inline-block;
  width: 100%;
}

.topbar .topbar-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
}
.topbar .topbar-btn .search {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 8px 16px;
  border-radius: 30px;
  background-color: var(--light-blue);
}
.topbar .topbar-btn .search i {
  font-size: 1.2rem;
  font-weight: 600;
  color: var(--medium-blue);
  opacity: 0.4;
}
.topbar .topbar-btn .search input {
  width: 100%;
  margin-left: 15px;
  color: var(--secondary-text);
  font-size: 0.875rem;
  background-color: transparent;
  border: none;
  font-weight: 400;
  width: 250px;
}
.topbar .topbar-btn .search input:focus {
  outline: none;
}

.topbar .topbar-btn .topbar-button-icon {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  height: 40px;
  border-radius: 50%;
}
.topbar .topbar-btn .setting {
  background-color: var(--light-blue);
}
.topbar .topbar-btn .setting i {
  color: var(--medium-blue);
}
.topbar .topbar-btn .topbar-button-icon {
  line-height: 0 !important;
}
.topbar .topbar-btn .topbar-button-icon i {
  font-size: 1.5rem;
  font-weight: 500;
}
.topbar .topbar-btn .notification {
  background-color: var(--tertiary);
}
.topbar .topbar-btn .notification i {
  color: var(--primary);
}
.topbar .topbar-btn .notification a {
  position: relative;
}
.topbar .topbar-btn .notification a span {
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 15px;
  height: 15px;
  border-radius: 50%;
  border: 2px solid var(--tertiary);
  font-size: 0.55rem;
  top: 2px;
  right: 0px;
  background-color: var(--primary);
  color: var(--text-white);
}
.topbar .topbar-btn .profile {
  position: relative;
}
.topbar .topbar-btn .profile .profile-ui {
  display: flex;
  align-items: center;
  gap: 10px;
  margin-left: 15px;
  text-decoration: none;
  cursor: pointer;
}
.topbar .topbar-btn .profile .profile-photo {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background-color: var(--tertiary);
  display: flex;
  align-items: center;
  justify-content: center;
}
.topbar .topbar-btn .profile .profile-photo i {
  font-size: 1.5rem;
  color: var(--primary);
}
.topbar .topbar-btn .profile .identi .name {
  color: var(--main-text);
  font-size: 0.875rem;
  font-weight: 500;
  text-align: center;
  margin-bottom: 0px;
}
.topbar .topbar-btn .profile .identi .acc-type {
  font-size: 0.75rem;
  font-weight: 400;
  color: var(--secondary-text);
  text-align: center;
  margin-bottom: 0px;
}
.topbar .topbar-btn .profile .arrow i {
  font-size: 1rem;
  transform: rotate(-90deg);
  font-weight: 600;
  color: var(--secondary-text);
  transition: all 0.1s ease;
}
.profile-dropdown {
  display: none;
  position: absolute; /* optional, for positioning */
  top: 100%;
  right: 0;
  background: white;
  box-shadow: 0 0px 8px rgb(0 0 0 / 10%);
  padding: 12px 0px;
  border-radius: 8px;
  z-index: 999;
  width: 210px;
  transition: all 0.2s ease-in-out;
}
.profile-dropdown ul {
  margin: 0;
  padding: 0;
}
.profile-dropdown ul li {
  list-style: none;
}
.profile-dropdown ul li a {
  display: flex;
  font-size: 0.875rem;
  padding: 10px 18px;
  color: #686868;
  font-weight: 400;
  text-decoration: none;
}
.profile-dropdown ul li a:hover {
  background-color: var(--tertiary);
  color: var(--primary);
}
.profile-dropdown ul li a:hover img {
  filter: brightness(1) invert(0);
  opacity: 1;
}
.profile-dropdown ul li a img {
  height: 22px;
  width: 22px;
  filter: brightness(0) invert(0);
  opacity: 0.6;
  margin-right: 15px;
}
.profile:hover .profile-dropdown {
  display: block;
}

.profile.active .profile-dropdown {
  display: block;
}

.profile.active .arrow i {
  transform: rotate(0deg) !important;
}
.profile:hover .arrow i {
  transform: rotate(0deg) !important;
}
.chat-icon {
  position: fixed;
  bottom: 50px;
  right: 20px;
  background: var(--primary);
  color: white;
  width: 40px;
  height: 40px;
  border-radius: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
  cursor: pointer;
}
.chat-icon img {
  display: inline-block;
  width: 30px;
  height: 30px;
}
.dropdown {
  display: none;
}
.dropdown li {
  padding: 15px 35px;
  font-size: 0.875rem;
  border-bottom: 1px solid var(--text-light) !important;
}
.dropdown li:hover {
  background-color: var(--tertiary);
  color: var(--primary);
}
.has-dropdown i {
  transform: rotate(-90deg);
  font-size: 1.1rem;
}
.has-dropdown.open i {
  transform: rotate(0deg);
  transform-origin: center center;
  bottom: 5px;
}
/* .sidebar {
  width: 250px;
  background-color: #fff;
  border-right: 1px solid #eee;
  padding-top: 80px;
  transition: transform 0.3s ease;
}
.sidebar ul {
  list-style: none;
}
.sidebar ul li {
}
.sidebar ul li.dropdown {
  position: relative;
}
.sidebar ul li.dropdown .main-menu-row::after {
  position: absolute;
  content: ">";
  right: 10px;
  top: 50%;
  font-size: 1.12rem;
  font-weight: 600;
  transform: translateY(-50%);
}
.sidebar ul li {
  display: flex;
  align-items: center;
  flex-direction: column;
  text-decoration: none;
  position: relative;

}
.sidebar ul li .main-menu-row {
  display: flex;
  align-items: center;
  color: var(--secondary-text);
  padding: 10px 20px;
  font-size: 1rem;
  width: 100%;
  position: relative;
  border-bottom: 1px solid var(--text-white);
}
.sidebar ul li.main-menu-row::before {
  position: absolute;
  content: "";
  width: 8px;
  height: 80%;
  top: 50%;
  transform: translateY(-50%);
  left: -4px;
  border-radius: 2px;
  background-color: var(--text-white);
}
.sidebar ul li.active .main-menu-row,
.sidebar ul li:hover .main-menu-row {
  background-color: var(--primary);
  color: #fff;
}
.sidebar ul li.active svg,
.sidebar ul li:hover svg {
  color: #fff;
}
.sidebar ul li .submenu {
  padding: 10px;
}
.flex-container .item:nth-child(4) {
  flex-basis: 100%;
}
.sidebar ul li .submenu {

  display: none;
}
.open {
  display: block;
}
li a {
}
.sidebar ul li svg {
  width: 21px;
  height: 20px;
  margin-right: 15px;
}
.sidebar.hidden {
  transform: translateX(-100%);
}

.sidebar ul li.active,
.sidebar ul li:hover {
  background-color: #f6479a;
  color: white;
  border-radius: 5px;
} */
.toggle-btn {
  display: none !important;
  font-size: 24px;
  cursor: pointer;
  display: inline-block;
  width: 24px;
  height: 2px;
  border-radius: 1px;
  background-color: var(--secondary-text);
  position: relative;
}
.toggle-btn::after,
.toggle-btn::before {
  position: absolute;
  content: "";
  height: 2px;
  border-radius: 1px;
  background-color: var(--secondary-text);
  transition: all 0.2s ease;
}
.toggle-btn::before {
  width: 20px;
  top: -5px;
}
.toggle-btn::after {
  width: 16px;
  top: 5px;
}
.active-toggle {
  width: 0px !important;
}
.active-toggle::before {
  width: 20px !important;
  transform: rotate(45deg);
  top: 0;
}
.active-toggle::after {
  width: 20px !important;
  transform: rotate(-45deg);
  top: 0;
}

/* Side for lg  size */
.sidebar-icononly {
  width: 80px;
  background-color: var(--text-white);
  color: var(--secondary-text);
  height: 100vh;
  position: fixed;
  left: 0;
  top: 0;
  overflow: visible;
  border-right: 1px solid #eee;
  padding: 10px;
  padding-top: 80px;
  transition: all 0.2s ease;
  z-index: 999;
}

.sidebar-icononly ul {
  list-style: none;
  padding: 0;
}

.sidebar-icononly li {
  display: flex;
  align-items: center;
  padding: 12px 20px;
  font-size: 0;
  cursor: pointer;
  transition: all 0.1s ease-in;
  position: relative;
  border-bottom: 1px solid var(--text-white);
  border-radius: 8px;
  transition: all 0.1s ease;
  gap: 2px;
}
.sidebar-icononly li.main-tab::before {
  position: absolute;
  content: "";
  display: none;
}
.sidebar-icononly li svg {
  width: 21px;
  height: 20px;
}

.sidebar-icononly li img {
  display: inline-block;
  width: 20px;
  opacity: 0.85;
  filter: brightness(0) invert(0);
}
.sidebar-icononly li:hover {
  background-color: var(--tertiary);
  color: var(--primary);
}
.sidebar-icononly li:hover img {
  filter: brightness(1) invert(0);
}
.sidebar-icononly li.active {
  background-color: var(--primary);
  color: var(--text-white);
}
.sidebar-icononly li.active img {
  filter: brightness(0) invert(1);
}
/* Sidebar for xl size */
.sidebar {
  width: 250px;
  background-color: var(--text-white);
  color: var(--secondary-text);
  height: 100vh;
  position: fixed;
  left: 0;
  top: 0;
  overflow-y: visible;
  padding: 80px 0px 0px 0px !important;
  border-right: 1px solid #eee;
}

.sidebar ul {
  list-style: none;
}

.sidebar li {
  display: flex;
  align-items: center;
  padding: 12px 20px;
  font-size: 1rem;
  cursor: pointer;
  transition: all 0.1s ease-in;
  position: relative;
  border-bottom: 1px solid var(--text-white);
  border-radius: 0px !important;
}
.sidebar li.main-tab::before {
  position: absolute;
  content: "";
  width: 8px;
  height: 80%;
  top: 50%;
  transform: translateY(-50%);
  left: -4px;
  border-radius: 2px;
  background-color: var(--text-white);
  display: block !important;
}
.sidebar li img {
  width: 21px;
  height: 20px;
  margin-right: 15px;
}

.sidebar li:hover {
  background-color: var(--tertiary);
  color: var(--primary);
}

.sidebar li.active {
  background-color: var(--primary);
  color: var(--text-white);
}
.close-sidebar {
  display: none;
}

/* Explore Events  */

.event-card {
  border-radius: 10px;
  overflow: hidden;
  border: 1px solid var(--text-light);
}
.event-card .img {
  width: 100%;
  position: relative;
}
.event-card .img img {
  display: inline-block;
  width: 100%;
  height: 180px;
  object-fit: cover;
}
.event-card .img .pin-data {
  position: absolute;
  top: 20px;
  left: 20px;
  background-color: rgba(217, 217, 217, 0.5);
  display: flex;
  align-items: center;
  color: var(--text-white);
  padding: 6px 8px;
  border-radius: 20px;
  font-size: 0.875rem;
  border: 1px solid var(--text-white);
}
.event-card .img .pin-data span {
  display: inline-block;
  font-size: 0.875rem;
  margin-right: 4px;
}
.event-card .img .pin-data svg {
  width: 20px;
  height: 20px;
  color: #fff;
  margin-right: 5px;
}
.event-card .content {
  padding: 15px;
}
.add-data {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: space-between;
}
.add-data .data {
  display: flex;
  align-items: center;
}
.add-data .data span {
  display: inline-block;
  font-size: 0.875rem;
}
.add-data .data svg {
  width: 16px;
  height: 16px;
  color: var(--primary);
  margin-right: 5px;
}
.add-data .date span {
  display: inline-block;
  font-size: 0.875rem;
  color: var(--secondary-text);
}
.event-card .content .title {
  font-size: 1rem;
  text-align: start;
  color: var(--main-text);
  margin: 10px auto;
}
.event-card .other-option {
  padding: 15px;
  border-top: 1px solid var(--text-light);
}
.default-button {
  display: flex;
  align-items: center;
  justify-content: center;
}
.default-button .btn {
  background-color: var(--primary);
  color: var(--text-white);
  display: inline-block;
  border: none;
  padding: 8px 12px;
  font-size: 0.85rem;
  font-weight: 500;
  border-radius: 6px;
  transition: all 0.1s ease-in-out;
}
.default-button .btn svg {
  color: var(--text-white);
  width: 22px;
  margin-right: 3px;
}
.default-button .btn:hover {
  background-color: var(--user-secondary);
  color: var(--text-white);
}
.default-button .link {
  background: none;
  border: none;
}
.default-button .link svg {
  color: var(--secondary-text);
  width: 20px;
  height: 20px;
}
.setion-title-underline {
  position: relative;
  padding: 10px 0px;
  text-align: start;
  font-size: 1.25rem;
  font-family: Roboto;
  font-weight: 500;
  color: var(--secondary-text);
  margin-bottom: 30px;
}
.setion-title-underline::after {
  position: absolute;
  content: " ";
  width: 70px;
  height: 2px;
  border-radius: 3px;
  background-color: var(--primary);
  top: 100%;
  left: 0;
}

.profile {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.profile .info {
  display: flex;
  align-items: center;
  gap: 15px;
}
.info .profile-data {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.info .profile-data .name {
  font-size: 1rem;
  color: #4a5a6b;
}
.info .profile-data .designation {
  font-size: 0.875rem;
  color: var(--main-text);
  font-weight: 500;
}
.info .profile-data .desc {
  font-size: 0.8rem;
  color: var(--secondary-text);
  font-weight: 400;
}
.info .profile-img {
  position: relative;
  width: 80px;
  height: 80px;
  border-radius: 50%;
}
.info .profile-img img {
  width: 80px;
  height: 80px;
  border-radius: 50%;
}
.info .profile-img .edit-img {
  position: absolute;
  width: 30px;
  height: 30px;
  border: 3px solid #fff;
  background-color: var(--primary);
  border-radius: 50%;
  top: 10px;
  left: -15px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.info .profile-img .edit-img svg {
  width: 15px;
  color: var(--text-white);
}
.profile .edit {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 5px 14px;
  border: 1px solid var(--text-light);
  border-radius: 3px;
  color: var(--main-text);
  background: var(--tertiary);
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.1);
}
.profile .edit svg {
  width: 15px;
  height: 15px;
  margin-right: 10px;
  color: var(--primary);
}

.profile-detail {
  border-radius: 8px;
  background-color: var(--text-white);
  box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.1);
  margin-bottom: 20px;
}
.profile-detail .detail-title {
  padding: 10px 24px;
  border-bottom: 1px solid var(--text-light);
}
.profile-detail .detail-title h4 {
  color: var(--primary);
  font-size: 1.2rem;
  text-align: start;
  margin: 0;
}
.profile-detail .detail-data {
  padding: 20px 30px;
}
.inputdiv {
  display: flex;
  align-items: start;
  justify-content: flex-start;
  flex-direction: column;
}
.inputdiv label {
  color: var(--main-text);
  font-family: Roboto !important;
  font-weight: 500;
  font-size: 1rem;
}
.inputdiv input,
.inputdiv select {
  padding: 10px 10px;
  border-radius: 6px;
  font-size: 0.875rem;
  font-family: Roboto !important;
  border: 1px solid var(--text-light);
  width: clamp(100px, 100%, 400px);
  margin-top: 7px;
  color: var(--main-text);
}
.inputdiv label span {
  color: var(--text-red);
}
.inputdiv textarea {
  width: 100%;
  margin-top: 7px;
  padding: 10px 10px;
  border-radius: 6px;
  font-size: 0.875rem;
  font-family: Roboto !important;
  border: 1px solid var(--text-light);
  color: var(--main-text);
}
.inputdiv input:focus-visible,
.inputdiv textarea:focus-visible {
  outline: #333;
}
.inputdiv input::placeholder {
  color: var(--placeholder);
}
.radio-box {
  display: flex;
  align-items: center;
  margin-top: 7px;
}
.radio-box input {
  margin: 0;
  margin-right: 10px;
  appearance: none;
  width: 14px;
  height: 14px;
  border: 2px solid #999;
  border-radius: 50%;
  position: relative;
  cursor: pointer;
  margin-right: 5px;
  padding: 6px;
}
.radio-box label {
  margin-right: 20px;
  color: var(--secondary-text);
  font-weight: 500;
  font-size: 0.875rem;
}
.radio-box input:checked {
  border-color: var(--primary);
  background-color: #fff;
}
.radio-box input:checked::before {
  content: "";
  position: absolute;
  top: 2px;
  left: 2px;
  width: 8px;
  height: 8px;
  background: var(--primary);
  border-radius: 50%;
}
.radio-type-box {
  display: flex;
  align-items: center;
  border: 1px;
  padding: 0px 10px;
  border-right: 1px solid var(--text-light);
}
.radio-type-box label {
  padding: 8px 10px;
  padding-left: 0px;
  margin: 0;
}
.border-radio-box {
  border: 1px solid var(--text-light);
  border-radius: 4px;
}

.submit-button-box {
  display: flex;
  align-items: center;
  gap: 15px;
}
.submit-button-box .btn {
  padding: 8px 20px;
  border: 1px solid var(--text-light);
  color: var(--secondary-text);
  font-size: 0.875rem;
  display: flex;
  align-items: center;
}
.submit-button-box .btn svg {
  width: 13px;
  margin-right: 10px;
}
.submit-button-box .main-btn {
  border: 1px solid var(--primary);
  color: var(--text-white);
  background-color: var(--primary);
}
.submit-button-box .btn:hover {
  border: 1px solid var(--text-light);
  color: var(--secondary-text);
}
.submit-button-box .main-btn:hover {
  border: 1px solid var(--primary);
  color: var(--text-white);
  background-color: var(--primary);
}

/* CROPPER TOOL CSS  */
#cropContainer {
  display: none;
  position: fixed;
  inset: 0;
  background: rgba(0, 0, 0, 0.8);
  justify-content: center;
  align-items: center;
  z-index: 9999;
}
#cropContainer img {
  max-width: 90vw;
  max-height: 80vh;
}
#cropActions {
  margin-top: 10px;
  text-align: center;
}
.reg-data {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  gap: 5px;
}
.reg-data .label {
  font-size: 1rem;
  color: var(--main-text);
  font-weight: 600;
  margin-bottom: 0;
}
.reg-data .data {
  font-size: 0.875rem;
  color: var(--secondary-text);
}
.line-card-container {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  gap: 30px;
}
.line-card {
  width: clamp(100px, 100%, 250px);
  padding: 20px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-direction: column;
  gap: 15px;
  height: 100%;
  border-radius: 20px;
  text-decoration: none;
  transition: all 0.2s ease-in-out;
}
.line-card:hover {
  transform: translateY(-5px);
}
.line-card .img {
  padding: 10px;
}
.line-card .img img {
  display: inline-block;
  width: 100%;
}
.line-card .title {
  font-size: 1.1rem;
  color: var(--main-text);
}
.fadegreen {
  background-color: rgba(40, 127, 112, 0.1);
  border: 1px solid #287f71;
}
.fadegreen .title {
  color: #287f71;
}
.fadepurple {
  background-color: rgba(82, 45, 110, 0.1);
  border: 1px solid #522d6e;
}
.fadepurple .title {
  color: #522d6e;
}
.fadeblue {
  background-color: rgba(64, 81, 137, 0.1);
  border: 1px solid #405189;
}
.fadeblue .title {
  color: #405189;
}
.fadeviolet {
  background-color: rgba(106, 90, 224, 0.1);
  border: 1px solid #6a5ae0;
}
.fadeviolet .title {
  color: #6a5ae0;
}
@media screen and (max-width: 991px) {
  .input-box input,
  .input-box select {
    height: 40px;
  }
  .flex-reverse-column-md {
    flex-direction: column-reverse;
  }
  .img-card .img-bg {
    position: absolute;
    width: 100%;
    height: 100%;
    background: url(../images/vectors/image-bg-mobile.jpg);
    background-size: cover;
  }
  .container-start {
    padding: 0px;
  }
  #login {
    padding: 0;
    height: 100vh;
  }
  .img-card {
  }
  .img-card .important-text {
    background-color: rgba(0, 0, 0, 0.35);
    padding: 30px;
    border-radius: 0px;
  }
  .img-card .important-text h1 {
    font-size: 1.5rem;
  }
  .img-card .important-text h6 {
    font-size: 1rem;
  }
  .login-detail .logo {
    margin: 10px auto;
    width: 120px;
  }
  .main-deatil {
  }
  /* .main-deatil::before {
    position: absolute;
    content: "";
    width: calc(100% + 4px);
    height: calc(100% + 4px);
    background: rgb(228, 44, 129);
    background: linear-gradient(
      90deg,
      rgba(228, 44, 129, 0.6) 0%,
      rgba(82, 45, 110, 0.7) 100%
    );
    top: -2px;
    left: -2px;
    border-radius: 10px;
    z-index: -1;
  } */
  .main-deatil .static-detail .icon {
    display: none;
  }
  .main-deatil .static-detail {
    max-width: 100%;
  }
  .main-deatil .static-detail .subtitle {
    margin: 12px auto;
    font-size: 1rem;
  }
  .input-box {
    margin-bottom: 15px;
  }
  .main-deatil .input-detail {
    margin: 15px auto;
  }
  .input-bloc input {
    height: 40px;
    margin-top: 0px;
  }
  .input-bloc select {
    height: 40px;
  }
  .input-box input[type="password"] {
    font-size: 1rem;
  }
  .password-wrapper input {
    height: 40px;
  }
  #login::before {
    display: none;
  }
  .main-deatil .button {
    margin: 15px auto;
  }
  .h-md-230 {
    height: 230px;
  }
  .login-detail {
    width: 100%;
    padding: 20px;
    border-radius: 10px;
    justify-content: flex-start;
  }
}
@media screen and (max-width: 768px) {
  #login {
    padding: 0;
  }
  .login-container {
    margin: auto 15px;
  }
  .login .title-area .main-title {
    font-size: 2rem;
  }
  .login-detail .logo {
    margin: 7px auto;
    width: 110px;
  }
  .login .title-area .main-title::before {
    width: 100px;
  }
  .login .title-area .desc {
    font-size: 1rem;
  }
  .extralink h4 {
    font-size: 1.15rem;
  }
  .extralink h4 a {
    font-size: 1.2rem;
  }
  .theme-btn {
    margin-top: 2rem;
  }
  .theme-btn button {
    font-size: 1.12rem;
  }
  .extralink {
    margin-top: 10px;
  }
  .container-login-vector {
    width: 100%;
  }
  .info-vector-section {
    padding: 10px;
    background-color: var(--text-white);
  }
  .img-card .content h1 {
    font-size: 1.75rem;
  }
  .img-card .content h6 {
    font-size: 1rem;
  }
  .img-card .img {
    width: 100%;
    padding: 10px 20px 0px;
    border-radius: 6px;
    margin: 0px auto 0px;
    margin-bottom: 0px;
    background-color: var(--bg-login);
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .img-card .img img {
    max-width: 250px;
  }
  .topbar .topbar-btn .profile .profile-photo {
    width: 40px;
    height: 40px;
  }
  .topbar .topbar-btn .profile .profile-photo i {
    font-size: 1.5rem;
  }
  .topbar .topbar-btn .profile .identi {
    display: none;
  }
}
@media screen and (max-width: 520px) {
  .login .title-area .main-title {
    font-size: 1.75rem;
  }

  .input-box label {
    font-size: 1.12rem;
  }
  .input-box input {
    padding: 5px;
    margin-top: 5px;
  }
  .input-box input[type="password"] {
    font-size: 0.875rem;
  }
  .extralink h4 {
    font-size: 1.12rem;
  }
  .extralink h4 a {
    font-size: 1.15rem;
  }
  .password-container {
    gap: 15px;
  }

  .password-container .password-input {
    width: 50px;
    height: 50px;
  }
  .input-bloc input {
    height: 40px;
    margin-top: 0px;
  }
  .profile-detail .detail-data {
    padding: 15px 20px;
  }
  .profile {
    flex-wrap: wrap;
    gap: 10px;
  }
}


.suggestion-box {
    position: absolute;
    top: 45px;
    width: 100%;
    background: #fff;
    border-radius: 10px;
    border: 1px solid #ddd;
    max-height: 300px;
    overflow-y: auto;
    z-index: 9999;
    box-shadow: 0 5px 15px rgba(0,0,0,0.1);
}

.suggestion-item {
    padding: 10px 12px;
    cursor: pointer;
    border-bottom: 1px solid #f1f1f1;
    transition: 0.2s;
}

.suggestion-item:last-child {
    border-bottom: none;
}

.suggestion-item:hover {
    background: #f8f9fa;
}

#patientList {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    background: #fff;
    border: 1px solid #ddd;
    z-index: 9999;
    max-height: 200px;
    overflow-y: auto;
    display: none;
}

.suggestion-item {
    padding: 10px;
    cursor: pointer;
    border-bottom: 1px solid #eee;
}

.suggestion-item:hover {
    background: #f9f4f4;
}
